/*

	Theme Name:   Compass Civil
	Template:     Divi

*/

@import '../Divi/style.css';

#compass{
	background: url('images/bg.png') right top no-repeat;
	position: absolute;
	width: 100%;
	height: 100%;
}

body{

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#123658+0,050f1c+100 */
	background: #123658; /* Old browsers */
	background: -moz-linear-gradient(top,  #123658 0%, #050f1c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#123658), color-stop(100%,#050f1c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #123658 0%,#050f1c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #123658 0%,#050f1c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #123658 0%,#050f1c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #123658 0%,#050f1c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#123658', endColorstr='#050f1c',GradientType=0 ); /* IE6-9 */		

}

p.lead{
	font-size: 1.2em;
}

ul.sub-menu{
	border-top: 3px solid #123658 !important;
	box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.2);
}

#page-container{
	background: none;
	border-radius: 0 0 10px 10px;
	position: relative;
	z-index: 500;
}

/* header */
#main-header{

	box-shadow: none;
	background: #ffffff;

}

	#main-header #logo{
		
	}

	#main-header .menu-item-has-children a{
		padding-right: 0 !important;
	}

	#main-header #top-menu a:after{
		display: none;
	}

/* Services */
#main-services{

	line-height: 75px;
	height: 75px;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff6c00+0,ff5900+100 */
	background: #ff6c00; /* Old browsers */
	background: -moz-linear-gradient(left,  #ff6c00 0%, #ff5900 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ff6c00), color-stop(100%,#ff5900)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #ff6c00 0%,#ff5900 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #ff6c00 0%,#ff5900 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #ff6c00 0%,#ff5900 100%); /* IE10+ */
	background: linear-gradient(to right,  #ff6c00 0%,#ff5900 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6c00', endColorstr='#ff5900',GradientType=1 ); /* IE6-9 */

	font-family: 'Droid Serif', sans-serif;

}

	#main-services ul{

		position: relative;
		width: 105%;
		left: -2.5%;

		padding: 0 25px;
		position: relative;
		box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
		background: rgba(255, 255, 255, 0.1);
		text-align: center;
	}

		#main-services ul li{
			border-right: 1px solid rgba(255, 255, 255, 0.2);
			display: inline-block;
		}

			#main-services ul li:last-child{
				border-right: 0;
			}

			#main-services ul li a{
				
				color: #ffffff;
				font-size: 1.2em;
				display: block;
				padding-left: 35px;
				padding-right: 35px;

			}	

			#main-services ul li a:hover{
				
				color: #ffffff;

			}	

.et_pb_section{
	background: none;
}

#et-top-navigation #top-menu > li.current-menu-item > a{
	border-bottom: 3px solid #0e76bc;
}


.title{

	margin-bottom: 15px;
	position: relative;
	text-transform: uppercase;
	float: left;
	width: 100%;
	clear: both;

}

.et_pb_promo_button{
	display: none;
}




		
}

.ajax-loader{

	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #fff;
	border-radius: 100px;
	padding: 25px;
	z-index: 5000;
	box-shadow: 0px 5px 15px -5px rgba(0,0,0,0.4);
	left: 50%;
	top: 50%;
	margin: -33px 0 0 -33px !important;

}





.field-group{

}

	.field-group .field{
		margin-right: 5%;
		width: 47.5%;
		float: left;
	}

	.field-group .field:last-child{
		margin-right: 0;
	}

#topbar{

	height: 50px;

}

	#topbar .request{

		border-radius: 2px;
		padding: 0 35px;
		color: #ffffff;

		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#123658+0,050f1c+100 */
		background: #123658; /* Old browsers */
		background: -moz-linear-gradient(top,  #123658 0%, #050f1c 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#123658), color-stop(100%,#050f1c)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #123658 0%,#050f1c 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #123658 0%,#050f1c 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #123658 0%,#050f1c 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #123658 0%,#050f1c 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#123658', endColorstr='#050f1c',GradientType=0 ); /* IE6-9 */		

		box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);

	}

.et_pb_blurb{

}

	.fixed-corners .et_pb_blurb h4{

		color: #0e76bc !important;
		border-radius: 5px;

	}

	.et_pb_blurb h4{
		font-size: 1em;
		color: #050f1c !important;
		background: #ffffff;
		border-radius: 0 0 5px 5px;
		text-align: center;
		padding: 15px 0;

		left: 0;

	}

		.et_pb_blurb h4 a{
			color: #050f1c;
			text-align: center;
			display: block;
		}

	.et_pb_blurb .et_pb_main_blurb_image{
		margin-bottom: 0;
	}

		.et_pb_blurb .et_pb_main_blurb_image img{
			width: 100%;
			display: block;
		}

		.et_pb_blurb p{
			margin-top: 10px;
		}


#topbar ul{

}

	#topbar ul li.phone{
		color: #162848;
		font-size: 1.4em;
		padding-left: 55px;
		letter-spacing: .1em;
		background: url('images/phone.jpg') left center no-repeat;
		border-right: 1px dotted rgba(0, 0, 0, 0.1);
		padding-right: 15px;
	}

	#topbar ul li{
		font-style: italic;
	}

	#topbar ul li a{
		font-style: normal;
	}



	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff4c00+0,ff6c00+100 */
	background: #ff4c00; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff4c00 0%, #ff6c00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff4c00), color-stop(100%,#ff6c00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff4c00 0%,#ff6c00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff4c00 0%,#ff6c00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff4c00 0%,#ff6c00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff4c00 0%,#ff6c00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4c00', endColorstr='#ff6c00',GradientType=0 ); /* IE6-9 */

	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);

}

	.btn-call:hover{

		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff4c00+0,ff6c00+100 */
		background: #ff4c00; /* Old browsers */
		background: -moz-linear-gradient(top,  #ff4c00 0%, #ff6c00 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff4c00), color-stop(100%,#ff6c00)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ff4c00 0%,#ff6c00 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ff4c00 0%,#ff6c00 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ff4c00 0%,#ff6c00 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ff4c00 0%,#ff6c00 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4c00', endColorstr='#ff6c00',GradientType=0 ); /* IE6-9 */


	}

@media (min-width: 981px){

	h1,h2,h3,h4,h5,h6{
		position: relative;
		left: -3px;
	}

	#topbar ul{
		position: relative;
		float: right;
		top: 10px;
	}

		#topbar ul li{
			line-height: 45px;
			display: inline-block;
			margin-left: 15px;
		}

		#topbar ul li a{
			height: 45px;
			line-height: 45px;
			display: block;
		}

	#main-header{

	}

		#main-header #logo{

		}

		#main-header .logo_container{
			top: 5px;
			left: -5px;
			position: absolute;
			float: left;
			height: auto;
			width: auto;
		}

		#et-top-navigation{
			padding-left: 0 !important;
		}

}


















